langcode: en
status: false
dependencies: {  }
id: instagram
label: Instagram
description: 'Instagram is a social media platform by Meta Platforms, Inc (USA).'
default: false
purposes:
  - external_content
cookies: {  }
required: false
opt_out: false
only_once: false
info_url: 'https://about.instagram.com/'
privacy_policy_url: 'https://privacycenter.instagram.com/policy'
javascripts:
  - www.instagram.com/embed.js
callback_code: ''
wrapper_identifier:
  - .instagram-media
attachments: {  }
weight: 0
